Search found 72 matches

Search found 72 matches

Re: Extensions and Open Cart

Well thank you for that list RPH although I wouldn't give a thanks you for most of them anyway and the only one that's of much use to me is the one page checkout. No point getting into a debate but as a store owner none of them are of much use to me although I'll admit they maybe to others. Basic HT...

Jump to post
  • Tue Dec 30, 2014 3:45 pm
  • Replies 5
  • Views 701
Re: Extensions and Open Cart

I know what you are saying Johnathan but some of the developers have been going for a while and have good previous ratings, number of purchases and support but IMO Open Cart now needs to be weeding out those that either do not update their mods (I had one who didn't update it but 'produced' a new ve...

Jump to post
  • Tue Dec 30, 2014 7:47 am
  • Replies 5
  • Views 701
Extensions and Open Cart

Is it just me or is anyone else totally fed up with buying an extension then not getting any support and not being allowed to report it? I for one am absolutely sick to death of Open Cart leaving extensions up that no longer offer support but can still be purchased by unsuspecting visitors thereby g...

Jump to post
  • Mon Dec 29, 2014 11:47 am
  • Replies 5
  • Views 701
Re: Order Edit Error

I am using a few extensions but I guess looking at that it would probably be the cart extension.

Just really don't know why any extension stops any default feature of OC working TBH but thanks for your reply.

Will get onto the developer and hopefully get them to sort it out.

Jump to post
  • Wed Nov 05, 2014 2:50 pm
  • Replies 2
  • Views 381
Order Edit Error

I have just tried to add a product to an order from a customer but as soon as I click to add the product it throws an error up and doesn't add the product so in effect I can't edit an order. I have attached the error message in a notepad doc but don't know if that will help anyone to sort my problem...

Jump to post
  • Wed Nov 05, 2014 10:15 am
  • Replies 2
  • Views 381
Re: SSL Problems

Well I have a similar problem because I am considering using Westpac and if I do use Westpac they want the complete website on https but that's not the only issue because going from http to https when someone isn't all that clued up causes confusion and that is the last thing I want to give my visit...

Jump to post
  • Tue May 06, 2014 5:05 pm
  • Replies 6
  • Views 736
Re: [UPDATED] Homepage Module

Can't get this module for nothing so does anyone have the best method for putting text on the homepage as I don't like the welcome module and for some reason on my sellya template it puts it up twice as well.

Got my new site ready to go but no content on the homepage.

Jump to post
  • Tue Mar 11, 2014 8:36 pm
  • Replies 9
  • Views 7002
Re: I want to manually accept accounts

Just found that thanks Butte as I was scrolling through some mods you sent me to.

For those who may not know for V1.5.6 it can be found in the admin at sales>customers>customer group.

Then edit which group you want to require admin approval before being allowed to log in.

Jump to post
  • Thu Feb 13, 2014 1:19 pm
  • Replies 4
  • Views 576
Re: I want to manually accept accounts

Thanks Butte but not quite what I'm looking for.

I want them to be able to create an account but not use it until it is approved by me or another administrator.

Jump to post
  • Thu Feb 13, 2014 12:31 pm
  • Replies 4
  • Views 576
I want to manually accept accounts

It may seem a strange request but I want to stop the automatic creation of accounts on my website as we are going to use it as a retailers only website where prices cannot be seen without logging in and accounts cannot be created without being approved. Does anyone know of a mod that can allow accou...

Jump to post
  • Thu Feb 13, 2014 12:08 pm
  • Replies 4
  • Views 576
Re: Template error in V1.5.6 using Vqmod 2.4.1

The part that I don't get though is that the error message is referring to the default template but it shouldn't be looking at that line as the default template isn't being used at that time. The theme yourtheme does not throw an error up though but I think that is just a complete replica of the def...

Jump to post
  • Sun Nov 24, 2013 1:35 pm
  • Replies 6
  • Views 1004
Re: Template error in V1.5.6 using Vqmod 2.4.1

If I change from the default to any other the error happens but changing back removes the error.

The one theme uses two modules but not the shoppica so maybe I'll try disabling the modules and see what happens if I then try the shoppica that comes with OC.

Jump to post
  • Sun Nov 24, 2013 1:26 pm
  • Replies 6
  • Views 1004
Re: Template error in V1.5.6 using Vqmod 2.4.1

Well I tried both the file I have which is the free one;

ThemeGlobal - The Best Free OpenCart 1.5.1.x Theme Ever

and also the shoppica one which is also included with the clean 1.5.6 OC

but both gave me the same error

Jump to post
  • Sun Nov 24, 2013 12:34 pm
  • Replies 6
  • Views 1004
Template error in V1.5.6 using Vqmod 2.4.1

I have just installed a clean version of 1.5.6 with VQmod 2.4.1 but every time I change from the default template I get this error; Notice: Error: Could not load template /home/discount/public_html/catalog/view/theme/default/template/common/footer_bottomfooter_bottom_right.tpl! in /home/discount/pub...

Jump to post
  • Sun Nov 24, 2013 11:38 am
  • Replies 6
  • Views 1004
Re: Problem after upgrade from 1.5.1 to 1.5.2.1 with Admin

The other problem that I now face is that my site is in maintenance mods and I can't access admin to do anything about it.

Hasn't anyone had this happen before or got any idea why this would happen?

Getting desperate now. :(

Jump to post
  • Tue Jul 09, 2013 6:20 am
  • Replies 2
  • Views 542
Re: Problem after upgrade from 1.5.1 to 1.5.2.1 with Admin

OK so an update to this is that I created the table in PHPMyadmin (or however it is written) and it dropped the table and said that the upgrade was completed successfully but then when I click on the log into your admin option is still redirects to the install folder which obviously isn't there anym...

Jump to post
  • Tue Jul 09, 2013 12:16 am
  • Replies 2
  • Views 542
Problem after upgrade from 1.5.1 to 1.5.2.1 with Admin

I tried an upgrade from 1.5.1 to 1.5.2.1 and it all seemed to go fine until it came to logging into my admin and every time I typed the URL in it redirected to the install so, maybe stupidly, I uploaded the install folder again to see if I could sort the problem out but now I just keep getting this ...

Jump to post
  • Tue Jul 09, 2013 12:05 am
  • Replies 2
  • Views 542
Re: Cost and number of extensions are getting out of hand

The bottom line is pretty simple... if you don't like it you can learn to make the changes yourself, then contribute it all back to the community. I'd be interested to know exactly what you've provided back to OpenSource since you're utilising it for profit. All of your forum posts seem to be "ME M...

Jump to post
  • Fri Dec 07, 2012 2:08 pm
  • Replies 15
  • Views 1997
Re: Attn Theme Developers... We need an intervention

OK well as someone who sits on neither side of the fence but is a store owner I would have to say that this is a great topic by Q. I recently wrote to Daniel regarding the fact that there was only one default theme and that over time it would have been better to have at least one or two more to be a...

Jump to post
  • Fri Dec 07, 2012 1:55 pm
  • Replies 174
  • Views 455446
Re: Cost and number of extensions are getting out of hand

This sort of nonsense is why I just raised prices; the less you charge the less value people think your labor has. And this sort of nonsense is exactly what I am posting about rph. You didn't put the price of extensions up for any other reason than to make more money so don't make out otherwise. I ...

Jump to post
  • Tue Nov 13, 2012 8:03 am
  • Replies 15
  • Views 1997

Search found 72 matches